[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: netinst using gcc-3.4 packages: no valid Release file?

Goswin von Brederlow wrote:
"Harald Dunkel" <harald.dunkel@t-online.de> writes:

2 weeks ago gdb 6.2 was released. It builds without problems
for amd64(gcc-3,4). Would it be possible to get this debugger

Get it into sid (unlikely before the freeze) or experimental.

I think gcc, binutils, gdb, and maybe some other related files
should be kept up to date for Sid. Why deal with all the old
bugs that are already fixed for the current version? And providing
2 compilers for Sid (gcc and gcc-3.4) is the worst solution of
all, cause it is even more work to do.



Reply to: